Find the answer to your Linux question:
Results 1 to 5 of 5
every time i install something or update something even the required or updates they set up for you to get i get an error message, some programs still work others ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined! sullkide's Avatar
    Join Date
    Jul 2006
    Location
    ca
    Posts
    8

    error message on every install


    every time i install something or update something even the required or updates they set up for you to get i get an error message, some programs still work others dont the error message comes after everything is done. its right before you close the terminal that it pops up and it says

    "Ehpgroupware: subprocess pot-installation script returned error exit status 1
    Ehpgroupware-developer-tools: dependency problems - leaving unconfigured"

    and i cant get amarok or k3b to work
    any help would be awesome, im somewhat incompetent though at linux so dont use abbreviations or words that a newb wouldnt get. at least im working on it.
    thanks
    brendan

  2. #2
    Linux Guru Vergil83's Avatar
    Join Date
    Mar 2004
    Posts
    2,407
    try running
    Code:
    sudo apt-get -f install
    from the command line and see if any errors occur
    Brilliant Mediocrity - Making Failure Look Good

  3. #3
    Just Joined! sullkide's Avatar
    Join Date
    Jul 2006
    Location
    ca
    Posts
    8
    dpkg: error processing phpgroupware (--configure):
    subprocess post-installation script returned error exit status 1
    dpkg: dependency problems prevent configuration of phpgroupware-developer-tools: phpgroupware-developer-tools depends on phpgroupware (>= 0.9.16); however:
    Package phpgroupware is not configured yet.
    dpkg: error processing phpgroupware-developer-tools (--configure):
    dependency problems - leaving unconfigured
    Setting up amarok-xine (1.3.9-0ubuntu4) ...
    Setting up amarok (1.3.9-0ubuntu4) ...

    Errors were encountered while processing:
    phpgroupware
    phpgroupware-developer-tools

    thats the error i got for that

  4. #4
    Linux Guru Vergil83's Avatar
    Join Date
    Mar 2004
    Posts
    2,407
    try running
    Code:
    dpkg-reconfigre phpgroupware
    then try to run the apt-get -f install again
    Brilliant Mediocrity - Making Failure Look Good

  5. #5
    Just Joined! sullkide's Avatar
    Join Date
    Jul 2006
    Location
    ca
    Posts
    8
    brendan@ubuntu:~$ sudo dpkg-reconfigure phpgroupware
    /usr/sbin/dpkg-reconfigure: phpgroupware is broken or not fully installed

    and then when i go into synaptic to fix it re-install it whatever it gives me the error from before...... so i dont know where to find the break in this circle

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •